/* CSS Document */.photo img{	width: 150px !important;	height:150px !important;}
#error {
	display:none;
	color:#F00;
}
#errorMessage {
	color:#F00;
	}
#contenedor {
		margin: 10px;
		border: 1px solid #D0D0D0;
		box-shadow: 0 0 8px #D0D0D0;		-webkit-box-shadow: 0 0 8px #D0D0D0;		-moz-box-shadow: 0 0 8px #D0D0D0;
	}
#menu{
		margin-top:10px;		margin-left:1px;		margin-right:10px;
		padding:10px;
		float:left;				box-shadow: 0 0 8px #D0D0D0;		-webkit-box-shadow: 0 0 8px #D0D0D0;		-moz-box-shadow: 0 0 8px #D0D0D0;
	}#menu ul{	margin:0;	padding:0;	width:185px;	list-style-type:none;}#menu ul li {	color:#638CB5}#menu ul li a{	text-decoration:none;	color: #777777;	padding:0.5px 15px;	display:block;}#menu ul li a:visited{	color:color;}#menu ul li a:hover{	color:white;	background-color:#638CB5;}
	#cuerpo { 
		padding-left:25px;
		float:left;
	}
	#cuerpoIzquierdo {
	/*	padding-left:10px;*/
		float:left;	}
	#cuerpoDerecho {
		padding-left:10px;
		padding-left:50px;
		margin-left:50px;
		float:right;
		width:300px;
		height:300px;
		overflow:scroll;
		overflow-x:hidden;
		/*overflow-x:hidden;*/
	}
	 
	::selection{ background-color: #E13300; color: white; }
	::moz-selection{ background-color: #E13300; color: white; }
	::webkit-selection{ background-color: #E13300; color: white; }

	body {
		background-color: #fff;
		margin: 5px, 40px, 40px 40px;
		font: 13px/20px normal Helvetica, Arial, sans-serif;
		color: #4F5155;
	}

	a {
		color: #003399;
		background-color: transparent;
		font-weight: normal;
	}

	h1 {
		color: #444;
		background-color: transparent;
		border-bottom: 1px solid #D0D0D0;
		font-size: 19px;
		font-weight: normal;
		margin: 0 0 14px 0;
		padding: 14px 15px 10px 15px;
	}

	code {
		font-family: Consolas, Monaco, Courier New, Courier, monospace;
		font-size: 12px;
		background-color: #f9f9f9;
		border: 1px solid #D0D0D0;
		color: #002166;
		display: block;
		margin: 14px 0 14px 0;
		padding: 12px 10px 12px 10px;
	}

	#body{
		margin: 0 15px 0 15px;
	}
	
#footer{
	display:compact;
	text-align: right;
	font-size: 11px;
	border-top: 1px solid #D0D0D0;
	line-height: 32px;
	padding: 0 10px 0 10px;
	margin: 20px 0 0 0;*/
}
	
#container{
	margin: 10px;
	border: 1px solid #D0D0D0;
	box-shadow: 0 0 8px #D0D0D0;	-webkit-box-shadow: 0 0 8px #D0D0D0;	-moz-box-shadow: 0 0 8px #D0D0D0;
}
 .cform table tr td{border:none !important;} .cform   input[type="text"], .cform   select,  .cform   input[type="password"]{	margin:0px;	width:196px;	height:26px;	color:#54717F;	background:#FFF;	padding:2px 1px 1px 1px;	border:1px solid #6FACD8;	 font-size: 15px;	}.cform label {    color: #777777;    font-size: 17px;}table{  border: 0px solid black;  border-spacing: 0px;}table thead tr{  font-family: Arial, monospace;  font-size: 14px;}table thead tr th{  border-bottom: 2px solid black;  border-top: 1px solid black;  margin: 0px;  padding: 2px;  background-color: #cccccc;}table tr {  font-family: arial, monospace;  color: black;  font-size:14px;  background-color: white;}table tr.odd {  background-color: #AAAAAA;}table tr td, th{  border-bottom: 1px solid black;  padding: 2px;  color:#777777;}a:link{  font-family:arial, monospace;  text-decoration: none;  color: teal;}a:hover{  text-decoration: underline;}a:visited{  color:black;  text-decoration: none;}
.print{	cursor:pointer;	margin-top:2px;}
	